<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="navbar_end.css">
</head>
<body>

<nav>
    <ul>
        <li>
            <h1><a href="index.html">Tomas Svojanovsky</a></h1>
        </li>
        <li><a href="#projects">Projects</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="#contact">Contact</a></li>
        <li><a href="https://www.linkedin.com" target="_blank">LinkedIn</a></li>
        <li><a href="https://www.github.com">Github</a></li>
        <li><a href="https://www.dropbox.com">Resume</a></li>
    </ul>
</nav>

</body>
</html>